open error message


http://www.adobeforums.com/webx?14@@.3c05c85d/11

emacs /usr/bin/acroread &

add  export GTK_IM_MODULE="scim-bridge"

#!/bin/sh
#
# Copyright (c) 1996-2007, Adobe Systems Incorporated
# All Rights Reserved
#

export GTK_IM_MODULE="scim-bridge"

ver="8.1.3"

if [ "$1" = "-version" ]; then
    echo "$ver"
    exit
fi

....................................


posted by citadel